0

I have received email notifications from Cybersource saying in order to enhance security between server to server communication. They will move away from SHA-1 to SHA-2, does anyone know what I have to do for this upgrade?

0

That's more than a bit concerning that they are just not moving from SHA-1. That should have been done over a year ago. Which extension are you using? I would contact the vendor and ask them if there is an update for their extension. Can you give more details about the email they sent?

  • thanks @PhilipDeatherage ! We have just migrated the existing project from previous dev, it looks like some custom module based on Core/Mage/Cybersource on Magento 1.6.2.0 Could you let me have your email address then I can forward the email sent from the vendor if that is alright with you? – ankermarco Feb 23 '16 at 10:17
  • That is the core module that was released by Magento at one point. However, that's not supported anymore, but could of course be updated. pd @ dwdonline.com – Philip Deatherage Feb 23 '16 at 19:57

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.